Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Solana RPC
cURL
curl --request POST \ --url 'https://rpc-mainnet.solanatracker.io/?api_key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "db16f277-1a22-41ff-9f85-f37e2cd77900", "method": "getEpochInfo", "params": [ { "commitment": "finalized", "minContextSlot": 1000 } ] } '
{ "jsonrpc": "2.0", "id": "db16f277-1a22-41ff-9f85-f37e2cd77900", "result": { "absoluteSlot": 166598, "blockHeight": 166500, "epoch": 27, "slotIndex": 2790, "slotsInEpoch": 8192, "transactionCount": 22661093 } }
Runs the Solana RPC getEpochInfo method.
getEpochInfo
The JSON-RPC protocol version.
2.0
"2.0"
A unique identifier for the request.
"1"
The name of the RPC method to invoke.
"getEpochInfo"
Optional parameters for the request.
Show child attributes
Successfully retrieved epoch information.
Identifier matching the request.
此页面对您有帮助吗?